
/* Class = "NSWindow"; title = "iNotepad"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "iNotepad";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "HdN-il-pBv"; */
"HdN-il-pBv.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Remove from recents"; ObjectID = "J8E-pA-Gh7"; */
"J8E-pA-Gh7.ibShadowedToolTip" = "Rimuovi dai recenti";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Nvm-4X-Znn"; */
"Nvm-4X-Znn.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "Z61-lr-5f4"; */
"Z61-lr-5f4.title" = "Apri";

/* Class = "NSTextFieldCell"; title = "Modification Date"; ObjectID = "csw-xT-55f"; */
"csw-xT-55f.title" = "Data di modifica";

/* Class = "NSTextFieldCell"; title = "Last opened:"; ObjectID = "dhb-Hw-ZEU"; */
"dhb-Hw-ZEU.title" = "Ultima apertura:";

/* Class = "NSButtonCell"; title = "Open Other…"; ObjectID = "frF-MA-Hf6"; */
"frF-MA-Hf6.title" = "Apri altro…";

/* Class = "NSButtonCell"; title = "New Document"; ObjectID = "jIF-B8-Zba"; */
"jIF-B8-Zba.title" = "Nuovo documento";

/* Class = "NSButton"; ibShadowedToolTip = "Show document in Finder"; ObjectID = "mx9-dc-vyw"; */
"mx9-dc-vyw.ibShadowedToolTip" = "Mostra il documento nel Finder";

/* Class = "NSTextFieldCell"; title = "Welcome!\n\nThere aren't any recent documents to list.\n \nUse the “New Document” button to create a new document or the “Open” button to open a previously created one"; ObjectID = "s9Y-UM-bn1"; */
"s9Y-UM-bn1.title" = "Benvenuto!\n\nNon ci sono documenti recenti.\nUtilizza il pulsante “Nuovo Documento” per creare un nuovo documento oppure il pulsante ”Apri” per aprirne uno creato in precedenza.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "tYY-t1-0bB"; */
"tYY-t1-0bB.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Recent documents"; ObjectID = "xGN-Jj-MEb"; */
"xGN-Jj-MEb.title" = "Documenti recenti";
